## golang-github-pkg-errors 0.6.0+git20160608.5.2af433a

=== debian/changelog ===
golang-github-pkg-errors (0.6.0+git20160608.5.2af433a-1) unstable; urgency=medium

  * Initial release (Closes: #826757)

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 11:29:27 -0600
