## golang-github-pkg-errors 0.8.0

=== debian/changelog ===
golang-github-pkg-errors (0.8.0-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.
  * Update version of dh-golang dependency (for XS-Go-Import-Path support).

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 15:56:16 +0000

golang-github-pkg-errors (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Anthony Fok <foka@debian.org>  Sun, 16 Oct 2016 02:41:21 -0600

golang-github-pkg-errors (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove duplicate end-of-line '\' in debian/watch.

 -- Anthony Fok <foka@debian.org>  Sun, 28 Aug 2016 05:14:46 -0600
