=== debian/control ===
Source: golang-github-pkg-errors
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/pkg/errors
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pkg-errors.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pkg-errors.git
XS-Go-Import-Path: github.com/pkg/errors

Package: golang-github-pkg-errors-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simple error handling primitives for Go
 Package errors provides simple error handling primitives for the Go
 programming language.
 .
 The traditional error handling idiom in Go results in error reports without
 context or debugging information.
 .
 The errors package allows programmers to add context to the failure path in
 their code in a way that does not destroy the original value of the error.
