## golang-github-pkg-errors 0.8.0+git20170505.5.c605e28

=== debian/changelog ===
golang-github-pkg-errors (0.8.0+git20170505.5.c605e28-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Fri, 30 Jun 2017 23:18:56 -0600
