=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-golang (>= 1.17~),
+               dh-golang,
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/pkg/errors
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pkg-errors.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pkg-errors.git
