## golang-github-pkg-errors 0.8.0+git20180311.816c908

=== debian/changelog ===
golang-github-pkg-errors (0.8.0+git20180311.816c908-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.8.0+git20180311.816c908
  * Apply "cme fix dpkg" to debian/control,
    bumping Standards-Version to 4.1.3,
    setting Priority to optional,
    adding Testsuite: autopkgtest-pkg-go, etc.
  * Use debhelper (>= 11)

 -- Anthony Fok <foka@debian.org>  Mon, 02 Apr 2018 23:08:01 -0600
