=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: golang-github-pkg-errors
-Section: devel
-Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-errors
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-errors.git
 Homepage: https://github.com/pkg/errors
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pkg-errors.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pkg-errors.git
 XS-Go-Import-Path: github.com/pkg/errors
 
 Package: golang-github-pkg-errors-dev
