## golang-github-pkg-errors 0.8.1

=== debian/changelog ===
golang-github-pkg-errors (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Update Maintainer address in debian/control
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 17 Jan 2019 23:47:05 -0700
