=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-pkg-errors
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-errors
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-errors.git
 Homepage: https://github.com/pkg/errors
