## golang-github-pkg-errors 0.9.1

=== debian/changelog ===
golang-github-pkg-errors (0.9.1-3) unstable; urgency=medium

  * Team upload
  * Add patch to fix FTBFS with golang-1.21
  * Update section to golang
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.6.2 (no changes)
  * Update uscan watch file version to 4

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 27 Jul 2023 20:06:13 +0800

golang-github-pkg-errors (0.9.1-2) unstable; urgency=medium

  * Team upload
  * Mark golang-github-pkg-errors-dev Multi-Arch: foreign, Closes: #983386)
    Thanks to Helmut Grohne <helmut@subdivi.de> for the patch!

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Aug 2021 15:24:21 +0200

golang-github-pkg-errors (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
    - Add support to Go 1.13.  Fixes FTBFS. (Closes: #952194)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.5.0 (no change)
  * debian/control: Add "Rules-Requires-Root: no"
  * debian/copyright: Add Upstream-Contact field

 -- Anthony Fok <foka@debian.org>  Wed, 26 Feb 2020 15:26:27 -0700
