=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: golang-github-pkg-errors
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-errors
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-errors.git
 Homepage: https://github.com/pkg/errors
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/pkg/errors
 
 Package: golang-github-pkg-errors-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Simple error handling primitives for Go
